View Issue Details

IDProjectCategoryView StatusLast Update
0006733Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006733: wallet integration test runner should have timeouts
DescriptionWe should have timeouts for tests. Currently we have a test that doesn't complete due to a timeout issue in the exchange/merchant, which makes the whole test suite kind of unusable!
TagsNo tags attached.

Activities

Florian Dold

2021-06-14 11:50

manager   ~0017950

This timeout has been implemented for a while now. It's 60 seconds per default, but can be adjusted on a per-test basis.

Issue History

Date Modified Username Field Change
2021-02-01 12:46 Florian Dold New Issue
2021-02-01 12:46 Florian Dold Status new => assigned
2021-02-01 12:46 Florian Dold Assigned To => Florian Dold
2021-06-14 11:50 Florian Dold Status assigned => resolved
2021-06-14 11:50 Florian Dold Resolution open => fixed
2021-06-14 11:50 Florian Dold Note Added: 0017950
2021-07-30 13:56 Christian Grothoff Fixed in Version => 0.8
2021-07-30 13:59 Christian Grothoff Target Version => 0.8.1
2021-07-30 14:01 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed